<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_WEBMAILSERVICE","Shėrbim WebMail");
define("_WEBMAILMAINMENU","Menu Qendrore e WebMail");
define("_MAILBOX","Mailbox");
define("_COMPOSE","Pėrgatit");
define("_SETTINGS","Konfigurimet");
define("_ADDRESSBOOK","Blloku i Adresave");
define("_SEARCHCONTACT","Kėrko Kontaktin");
define("_EXIT","Dil");
define("_MAILWELCOME1","Duke krijuar account-e tė rinj, ju mund tė shkarkoni email-e nga server tė ndryshėm (pop3) pa qenė nevoja tė lidhesh manualisht ēdo herė me ta. Kontrolli i email-ve tashmė ėshtė shumė mė i lehtė pėr ju.");
define("_MAILWELCOME2","Duke krijuar account-in tuaj, ju mund tė shkarkoni email-et nga Serveri  juaj POP3 pa qenė nevoja tė lidhesh manualisht ēdo herė me tė. Kontrolli i email-ve tashmė ėshtė shumė mė i lehtė pėr ju.");
define("_MAILWELCOME3","Mirėsevini tek Sistemi WebMail System i ");
define("_CLICKONSETTINGS","Ju lutem kliko tek <a href=\"modules.php?name=WebMail&amp;file=settings\">konfigurime</a> pėr tė konfiguruar mailbox-in tuaj.");
define("_MAILBOXESFOR","Mailbox-e pėr");
define("_ACCOUNT","Account");
define("_EMAILS","E-Maile");
define("_TOTALSIZE","Madhėsia Gjithsej");
define("_SELECTACCOUNT","Seleksiono njė account pėr tė listėn e tė gjithė email-ve tuaj.");
define("_EMAILINBOX","Email Inbox");
define("_FROM","Nga");
define("_SUBJECT","Subjekti");
define("_SIZE","Madhėsia");
define("_NOSUBJECT","(Pa Subjekt)");
define("_DELETESELECTED","Fshi tė seleksionuarit");
define("_NEXT","Tjetri");
define("_PREVIOUS","Paraardhėsi");
define("_SHOWING","Paraqitja");
define("_OF","nga");
define("_COMPOSEEMAIL","Shkruaj Email");
define("_SENDANEMAIL","Dėrgo njė Email");
define("_TO","Pėr");
define("_SEPARATEEMAILS","(Ndaj adresat multiple me presje)");
define("_PRIORITY","Prioriteti");
define("_HIGH","I lartė");
define("_NORMAL","Normal");
define("_LOW","I Ulėt");
define("_MESSAGE","Mesazh");
define("_SENDMESSAGE","Dėrgo Mesazh");
define("_CLEARALL","Pastroi tė Gjithė");
define("_ATTACHMENTS","Tė bashkangjitur");
define("_NONE","(Asnjė)");
define("_CLICKTOATTACH","(kliko kėtu pėr tė bashkangjitur)");
define("_SAVE","Shpėtoje");
define("_ADDNEW","Shto tė Ri");
define("_MAILBOXESSETTINGS","Konfigurimet e Mailbox-eve");
define("_POPSERVER","Pop Server");
define("_USERNAME","Username");
define("_PASSWORDSECURE","(tė gjitha passwords janė tė kriptuara dhe tė konservuara nė siguri)");
define("_PORT","Port");
define("_MESSAGESPERPAGE","Mesazhe pėr Faqe");
define("_ACCOUNTNAME","Emri i Account");
define("_NAME","Emri");
define("_EMAIL","Email");
define("_PHONERES","Phone (Ban)");
define("_PHONEWORK","Phone (Punė)");
define("_NORECORDSFOUND","Nuk u gjet asnjė regjistrim");
define("_ADDNEWCONTACT","Shto njė Kontakt tė Ri");
define("_FIRSTNAME","Emri");
define("_LASTNAME","Mbiemri");
define("_ADDRESS","Adresa");
define("_CITY","Qyteti");
define("_COMPANY","Ndėrmarrja");
define("_HOMEPAGE","Homepage");
define("_IMIDS","Instant Messenger ID:");
define("_IMIDSMSG","Rrjeshto instant messenger IDs tė kėtij personi, njėrin poshtė tjetrit. Pėr tė shtuar njė messenger id, pėrdor: <i>emri i messenger: id e messenger</i>");
define("_RELATEDEVENTS","Pėrkujtimore tė Mundėshme");
define("_RELATEDEVENTSMSG","Rrjeshto pėrkujtimoret e mundėshme pėr kėtė person si p.sh. Ditėlindja, Annivesari etj. ose  ēdo datė tjetėr tė veēantė qė ju dėshironi t'ju kujtohet nga ne. Shto sa pėrkujtimore tė duash.<br> Pėr tė shtuar njė pėrkujtimore tė re, pėrdoro: <i>Emri i pėrkujtimit: data</i> (p.sh: Datėlindja: 02/07) (shėnim: Formati i datės ėshtė mm/dd)");
define("_REMINDME","Mė Kujto");
define("_DAYSBEFORE","ditė para ngjarjes");
define("_NOTES","Shėnime");
define("_SUBMIT","Pranoje");
define("_VIEW","Shikoje");
define("_LISTALL","Shfaqi tė Gjithė");
define("_IN","nė");
define("_ALL","Tė Gjithė");
define("_RESULTSFOUND","Rezultat(e) tė Gjetur");
define("_VIEWPROFILE","Shiko Profilin");
define("_EDITCONTACT","Ndrysho Kontaktin");
define("_EDITCONTACTS","Ndrysho Kontaktet");
define("_ATTACHSECURITY","Ky email ka tė bashkangjitur por ju nuk mund t'a (i) hapni pėr shkak tė konfigurimit tė klientit tonė mbrojtės tė WebMail. Ne ju mbrojmė nga ēdo e papritur.");
define("_DELETE","Elemino");
define("_REPLY","Pėrgjigju");
define("_FORWARD","Pėrcille");
define("_MESSAGESENT","Mesazhi juaj u dėrgua.");

?>
